@import '../../../globalStyle/variable.scss';

.no-record-found {
  padding-top: 70px;
  padding-bottom: 40px;
  clear: both;
}

.no-record-box {
  
  p {
    color: #999;
    margin-bottom: 0;
    min-height: 45px;
  }
}

.no-found-btn span {
  margin: 0 0 0 5px;
}

.no-record-box {
  background: #fff;
  border: 2px solid $borderColor;
  border-radius: 5px;
  text-align: center;
  -webkit-box-shadow: 0 0 8px 2px #ebebeb;
  -moz-box-shadow: 0 0 8px 2px #ebebeb;
  box-shadow: 0 0 8px 2px #ebebeb;
  padding: 25px 15px;
}
